/*
* ============================
*     ClicheCode Template
* ============================
* Auther : Saran
* https://www.clichecode.com
*
*/

#app {
  background-color: #fff;
}

#cms-studentsCornerFeedback small.form-text.text-danger {
  margin-top: -20px;
}

#cms-studentsCornerFeedback .fl-sec {
  padding: 20px 280px;
}

#cms-studentsCornerFeedback .fl-sec .contact-form {
  float: left;
  width: 100%;
  background-color: #f1f5f6;
}

#cms-studentsCornerFeedback .fl-sec .contact-form input {
  border-radius: 0px;
  border: none;
  border-bottom: 1px solid #ccc;
  background-color: transparent;
  width: 100%;
  margin-bottom: 20px;
  padding-left: 0px;
  height: 40px;
}

#cms-studentsCornerFeedback .fl-sec .contact-form select {
  border-radius: 0px;
  border: none;
  border-bottom: 1px solid #ccc;
  background-color: transparent;
  width: 100%;
  margin-bottom: 20px;
  padding-left: 0px;
  height: 40px;
}

#cms-studentsCornerFeedback .fl-sec .contact-form textarea {
  border-radius: 0px;
  border: none;
  border-bottom: 1px solid #ccc;
  background-color: transparent;
  width: 100%;
  margin-bottom: 15px;
  padding-left: 0px;
  height: 120px;
}

#cms-studentsCornerFeedback .fl-sec .contact-form .submit-cn {
  background-color: #24cbd3;
  width: auto;
  border: none;
  color: #fff;
  float: right;
  padding: 0px 30px;
}

#cms-studentsCornerFeedback .feedback-btn {
  background-color: #24cbd3;
  width: auto;
  border: none;
  float: right;
  padding: 0px 30px;
}

#cms-studentsCornerFeedback #student_corner_tab_section {
  padding: 0 200px;
}

#cms-studentsCornerFeedback #student_corner_tab_section .button-center {
  justify-content: center;
}

#cms-studentsCornerFeedback #student_corner_tab_section .feedback-tab-padding {
  padding: 35px 180px;
  text-align: center;
}

#cms-studentsCornerFeedback #student_corner_tab_section .student-corner-form-title h1 {
  font-size: 24px;
}

#cms-studentsCornerFeedback #student_corner_tab_section .nav-tabs {
  padding: 0px 180px;
  margin-top: 30px;
  border-bottom: 0;
}

#cms-studentsCornerFeedback #student_corner_tab_section .nav-tabs .nav-link.active,
#cms-studentsCornerFeedback #student_corner_tab_section .nav-tabs .nav-item.show .nav-link {
  background-color: #24cbd3;
  color: #fff !important;
  border: none;
}

@media screen and (max-width: 1600px) {
  #cms-studentsCornerFeedback #student_corner_tab_section {
    padding: 0 150px;
  }

  #cms-studentsCornerFeedback #student_corner_tab_section .nav-tabs {
    padding: 0px 150px;
  }

  #cms-studentsCornerFeedback #student_corner_tab_section .feedback-tab-padding {
    padding: 30px 150px;
  }

  #cms-studentsCornerFeedback .fl-sec {
    padding: 20px 150px;
  }
}

@media screen and (max-width: 1440px) {
  #cms-studentsCornerFeedback #student_corner_tab_section {
    padding: 0 110px;
  }

  #cms-studentsCornerFeedback #student_corner_tab_section .nav-tabs {
    padding: 0px 110px;
  }

  #cms-studentsCornerFeedback #student_corner_tab_section .feedback-tab-padding {
    padding: 25px 110px;
  }

  #cms-studentsCornerFeedback .fl-sec {
    padding: 20px 110px;
  }
}

@media screen and (max-width: 1280px) {
  #cms-studentsCornerFeedback #student_corner_tab_section {
    padding: 0 80px;
  }

  #cms-studentsCornerFeedback #student_corner_tab_section .nav-tabs {
    padding: 0px 80px;
  }

  #cms-studentsCornerFeedback #student_corner_tab_section .feedback-tab-padding {
    padding: 25px 80px;
  }

  #cms-studentsCornerFeedback .fl-sec {
    padding: 20px 80px;
  }
}

@media screen and (max-width: 991px) {
  #cms-studentsCornerFeedback .fl-sec {
    padding: 20px 20px;
  }

  #cms-studentsCornerFeedback #student_corner_tab_section {
    padding: 0 20px;
  }

  #cms-studentsCornerFeedback #student_corner_tab_section .nav-tabs {
    padding: 0px 20px;
  }

  #cms-studentsCornerFeedback #student_corner_tab_section .feedback-tab-padding {
    padding: 20px 20px;
  }

  #cms-studentsCornerFeedback #student_corner_tab_section .student-corner-form-title h1 {
    font-size: 18px;
  }
}

@media screen and (max-width: 767px) {
  #cms-studentsCornerFeedback #student_corner_tab_section {
    padding: 0 0px;
  }

  #cms-studentsCornerFeedback #student_corner_tab_section .feedback-tab-padding {
    padding: 15px 15px;
  }

  #cms-studentsCornerFeedback #student_corner_tab_section .student-corner-form-title h1 {
    font-size: 16px;
  }
}

